FORUMS: list search recent posts

FCP Studio 2 on Lion Error: ConfigureMimeTypes

COW Forums : Apple Final Cut Pro Legacy

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
Samantha Ommen
FCP Studio 2 on Lion Error: ConfigureMimeTypes
on Feb 27, 2014 at 12:40:29 pm

Hello!

So, I recently purchased Final Cut Studio 2 but I was unaware that I would not be able to install it on my computer because I have Lion. I did some research and came across http://www.jeremyjohnstone.com/blog/2012-03-11-installing-final-cut-pro-stu...

It worked perfectly but after the installation was successful I received "You Can't Open The Application ConfigureMimeTypes because PowerPc applications are no longer supported."

I've been looking everywhere but can't find a solution to this error message. Can anyone help me out?

Also... I read I can downgrade from Lion to Snow Leopard. Is this possible? I do not have a Snow Leopard disk. My computer has always been Lion.


Return to posts index

Shane Ross
Re: FCP Studio 2 on Lion Error: ConfigureMimeTypes
on Feb 27, 2014 at 5:29:11 pm

First off, if your machine shipped with Lion, you cannot install a previous OS onto it. The firmware (hardware) in it is tied to the OS version that it ships with. Many of the hardware components only interact with the newer OS, as the older OS won't have code to deal with them...so you are stuck with Lion.

Second, any time you need to "hack" something to install it, you are taking a risk of it not working. There's a reason it won't install...the application is very old compared to the OS you are trying to install it on. FCP 6 is almost 8 years old...ancient in software terms. The newer OS didn't take into consideration, support for that older version.

This is a common issue everywhere. Many companies stick to older hardware, running older operating systems, so that the software they rely on will work properly. This is why some companies are still on Windows XP...and why many won't update to Windows 8...are sticking to Windows 7.

If you need to run FCP 6, then you need to keep an older computer running an older OS that will support it. Or you need to get more current software. Thus are thing with old software and newer computers and OS versions.

Shane
Little Frog Post
Read my blog, Little Frog in High Def


Return to posts index

Roger Poole
Re: FCP Studio 2 on Lion Error: ConfigureMimeTypes
on Feb 28, 2014 at 6:27:40 pm

Hi Samantha, the same problem occurs with Snow Leopard, however there is a workaround. On the SL installer disk is an installer for Rosetta, this enables FCP6 functionality. I have heard, though not tried it myself, that if you install Rosetta into Lion from the SL installation disk, only Rosetta, nothing else, then FCP6 will run under Lion. You can find the installer in the optional installers folder on the Snow Leopard DVD.

Good luck.


Return to posts index


Samantha Ommen
Re: FCP Studio 2 on Lion Error: ConfigureMimeTypes
on Feb 28, 2014 at 6:30:22 pm

So, if I purchase a Snow Leopard installation disk (which I found for only $29 online) I'll be able to install just Rosetta?

Thanks,
Sam

thesamommen.com


Return to posts index

Roger Poole
Re: FCP Studio 2 on Lion Error: ConfigureMimeTypes
on Feb 28, 2014 at 7:32:49 pm

Sorry, I thought you had the SL disk. Maybe you can find a Rosetta download somewhere or borrow a Snow leopard disk. Someone will help you out I'm sure.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]